main .menu-products-section {
  display: flex;
  flex-direction: column;
}

main .menu-products-section h3 {
  color: #000;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  line-height: 135.4%;
  letter-spacing: 0.1px;
  margin: 30px 0 53.5px 0;
}

main .menu-products-section .menu-product {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 60px;
}

main .menu-products-section .menu-product li {
  width: 301px;
  height: 389px;
  flex-shrink: 0;
  border-radius: 17px;
  background: #fff;
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.1);
}

main .menu-products-section .menu-product li .product-img-container {
  position: relative;
}

main .menu-products-section .menu-product li .product-img-container img {
  width: 100%;
  height: 205.87px;
  object-fit: cover;
  border-radius: 18px 18px 0 0;
}

main .menu-products-section .menu-product li .product-img-container > span {
  position: absolute;
  top: 19px;
  width: 69px;
  height: 35px;
  color: #fff;
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  line-height: 135.4%;
  letter-spacing: 0.13px;
  border-radius: 0 12px 12px 0;
  border: 2px solid #f57474;
  background: #f00000;
}

main .menu-products-section .menu-product li .product-infos {
  padding: 18px;
}

main .menu-products-section .menu-product li .product-rate-container {
  display: flex;
  align-items: center;
  gap: 5px;
}

main
  .menu-products-section
  .menu-product
  li
  .product-rate-container
  .product-rate {
  font-size: 19px;
  line-height: 135.4%;
  letter-spacing: 0.095px;
  font-weight: 500;
}

main
  .menu-products-section
  .menu-product
  li
  .product-rate-container
  .review-amount {
  color: rgba(0, 0, 0, 0.3);
  font-size: 13px;
  line-height: 135.4%;
  letter-spacing: 0.065px;
  border-left: 1px solid rgba(0, 0, 0, 0.6);
  opacity: 0.9;
  padding-left: 5px;
}

main .menu-products-section .menu-product li h4 {
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  line-height: 135.4%;
  letter-spacing: 0.15px;
}

main .menu-products-section .menu-product li p {
  color: rgba(0, 0, 0, 0.5);
  font-size: 13px;
  font-style: normal;
  font-weight: 300;
  line-height: 135.4%;
  letter-spacing: 0.065px;
  margin-bottom: 5px;
}

main .menu-products-section .menu-product li .last-price {
  display: block;
  stroke-width: 1px;
  color: #8c8c8c;
}

main .menu-products-section .menu-product li del {
  text-decoration-color: #8c8c8c;
  text-decoration-thickness: 1px;
}

main .menu-products-section .menu-product li .current-price {
  display: block;
  color: #f00000;
  font-size: 20px;
  font-weight: 600;
  line-height: 135.4%;
  letter-spacing: 0.1px;
}

main .background-burger {
  position: absolute;
  top: 2450px;
  left: -470px;
  width: 942.781px;
  height: 1000.072px;
  filter: blur(3px);
}

main .menu-products-section .see-all {
  color: #ff5b00;
  text-align: center;
  font-size: 19px;
  font-weight: 600;
  line-height: 135.4%;
  letter-spacing: 0.095px;
  margin-top: 36.5px;
}

@media (min-width: 769px) and (max-width: 1280px) {
  main .menu-products-section {
    margin-bottom: 100px;
  }
  main .menu-products-section .menu-product {
    flex-wrap: nowrap;
    justify-content: start;
    gap: 40px;
    overflow-x: scroll;
    padding-left: 30px;
  }

  main .menu-products-section .menu-product::-webkit-scrollbar {
    display: none;
  }

  main .background-burger {
    top: 2350px;
    left: -300px;
    width: 600px;
    height: auto;
  }
}

@media (max-width: 769px) {
  main .menu-products-section h3 {
    text-align: center;
    font-size: 8px;
    font-weight: 400;
    line-height: 135.4%;
    letter-spacing: 0.04px;
    margin: 10px 0 20px 0;
  }

  main .menu-products-section .menu-product {
    display: flex;
    flex-wrap: nowrap;
    justify-content: start;
    gap: 17px;
    overflow-x: scroll;
    padding: 20px;
    box-sizing: border-box;
  }

  main .menu-products-section .menu-product::-webkit-scrollbar {
    display: none;
  }

  main .menu-products-section .menu-product li {
    width: 128px;
    height: 165.422px;
    border-radius: 17px;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.1);
  }

  main .menu-products-section .menu-product li .product-img-container {
    position: relative;
    width: 128px;
  }

  main .menu-products-section .menu-product li .product-img-container > img {
    width: 100%;
    border-radius: 17px 17px 0 0;
    height: 88px;
  }

  main .menu-products-section .menu-product li .product-img-container > span {
    position: absolute;
    top: 19px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 33.768px;
    height: 12.837px;
    border-radius: 0 12px 12px 0;
    border: 1px solid #f57474;
    text-align: center;
    font-size: 8px;
    font-weight: 700;
    line-height: 135.4%;
    letter-spacing: 0.04px;
  }

  main .menu-products-section .menu-product li .product-infos {
    padding: 5.19px 7.65px;
  }

  main .menu-products-section .menu-product li .product-rate-container {
    display: flex;
    align-items: center;
    gap: 5px;
  }

  main .menu-products-section .menu-product li .product-rate-container img {
    width: 10.422px;
    height: 10.697px;
  }

  main
    .menu-products-section
    .menu-product
    li
    .product-rate-container
    .product-rate {
    font-size: 5px;
    letter-spacing: 0.025px;
    font-weight: 400;
  }

  main
    .menu-products-section
    .menu-product
    li
    .product-rate-container
    .review-amount {
    color: rgba(0, 0, 0, 0.3);
    font-size: 5px;
    font-style: normal;
    font-weight: 400;
    line-height: 135.4%;
    letter-spacing: 0.025px;
    opacity: 1;
    border-left: 1px solid rgba(0, 0, 0, 0.25);
  }

  main .menu-products-section .menu-product li h4 {
    font-size: 12px;
    font-weight: 600;
    line-height: 135.4%;
    letter-spacing: 0.06px;
  }

  main .menu-products-section .menu-product li p {
    color: rgba(0, 0, 0, 0.3);
    font-size: 5px;
    font-weight: 300;
    line-height: 135.4%;
    letter-spacing: 0.025px;
    margin-bottom: 2px;
  }

  main .menu-products-section .menu-product li .last-price {
    color: rgba(0, 0, 0, 0.45);
    font-size: 6px;
    font-style: normal;
    font-weight: 300;
    line-height: 135.4%;
    letter-spacing: 0.03px;
  }

  main .menu-products-section .menu-product li .current-price {
    color: #f00000;
    text-align: justify;
    font-family: Montserrat;
    font-size: 9px;
    font-style: normal;
    font-weight: 700;
    line-height: 135.4%;
    letter-spacing: 0.045px;
  }

  main .background-burger {
    position: absolute;
    top: 1050px;
    left: -150px;
    width: 253px;
    height: 268px;
    filter: blur(2px);
  }

  main .menu-products-section .see-all {
    display: none;
  }
}
